---
name: "\U0001F41B Bug report"
about: Create a report to help us repair something that is currently broken
labels: bug
---

<!-- Welcome! Thank you for contributing. These HTML comments will not render in the issue.

Before creating a new issue:
* Search for relevant issues in both:
   - this repository
   - the main JupyterLab repository: https://github.com/jupyterlab/jupyterlab
* Follow the issue reporting guidelines:
https://jupyterlab.readthedocs.io/en/latest/getting_started/issue.html
-->

## Description

<!--Describe the bug clearly and concisely. Include screenshots if possible-->

## Reproduce

<!--Describe step-by-step instructions to reproduce the behavior-->

1. Go to '...'
2. Click on '...'
3. Scroll down to '...'
4. See error '...'

<!--Describe how you diagnosed the issue. See the guidelines at
 https://jupyterlab.readthedocs.io/en/latest/getting_started/issue.html -->

## Expected behavior

<!--Describe what you expected to happen-->

## Context

<!--Complete the following for context, and add any other relevant context-->

- Operating System and version: <!-- e.g. Linux Ubuntu 21.04 -->
- JupyterLab-Desktop version: <!-- e.g. 3.1.7-2 -->
- Installer: <!-- .exe, .deb, .pkg, .rpm, .snap, .flatpak -->

<!--The more content you provide, the more we can help!-->

<details><summary>Troubleshoot Output</summary>
<pre>
Paste the output from running `jupyter troubleshoot` from the terminal inside of JupyterLab-Desktop here.
You may want to sanitize the paths in the output.
</pre>
</details>

<details><summary>Browser Output</summary>
<!--Go to `Help` menu -> `Open Developer Console` to access the JavaScript console-->
<!--If you do not see such a menu entry, please try Ctrl + Shift + I, after focusing on JupyterLab file browser-->
<pre>
Paste the output from the DevTools JavaScript console here, if applicable.

</pre>
</details>

